[<text>
<title>export bonus wheat for jordan --usda</title>
<dateline>    washington, april 9 - </dateline>the commodity credit corporation
(ccc) accepted eight bonus offers from two exporters on sales
of 190,000 tonnes of hard red winter and 35,000 tonnes of soft
red winter wheat to jordan, the u.s. agriculture department
said.
    the department said the bonuses awarded averaged 38.08 dlrs
per tonne and the wheat is for delivery may-november, 1987.
    the bonus awards were made to louis dreyfus corp (200,000 
tonnes), and continental grain co (25,000 tonnes) and will be
paid in the form of commodities from ccc stocks.
    the purchases of u.s. wheat completes the export
enhancement program initiative announced on december 31, 1986.
 reuter
</text>]